commit f67fe7c1c9f694c406f340946c2cbdb8d6b01923
Author: freddy77 <freddy77>
Date:   Tue Mar 11 08:27:34 2008 +0000

    backported small win64 portability issue

diff --git b/ChangeLog a/ChangeLog
index a674354..355e48c 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Tue Mar 11 09:26:03 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
-	* include/tds_sysdep_private.h: win64 portability issue
-
 Tue Mar 11 09:24:00 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc.c:
 	- backported SQL_ATTR_CONNECTION_DEAD support
@@ -120,4 +117,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.27 2008/03/11 08:27:34 freddy77 Exp $
+$Id: ChangeLog,v 1.2454.2.26 2008/03/11 08:25:30 freddy77 Exp $
diff --git b/include/tds_sysdep_private.h a/include/tds_sysdep_private.h
index c248cbf..9b6fcb0 100644
--- b/include/tds_sysdep_private.h
+++ a/include/tds_sysdep_private.h
@@ -20,7 +20,7 @@
 #ifndef _tds_sysdep_private_h_
 #define _tds_sysdep_private_h_
 
-/* $Id: tds_sysdep_private.h,v 1.23.2.1 2008/03/11 08:27:35 freddy77 Exp $ */
+/* $Id: tds_sysdep_private.h,v 1.23 2007/01/29 11:02:43 freddy77 Exp $ */
 
 #undef TDS_RCSID
 #if defined(__GNUC__) && __GNUC__ >= 3
@@ -87,10 +87,6 @@ typedef DWORD pid_t;
 #define WIN32 1
 #endif
 
-#if defined(_WIN64) && !defined(WIN64)
-#define WIN64 1
-#endif
-
 #define TDS_SDIR_SEPARATOR "\\"
 
 /* use macros to use new style names */

